### Enumeration

# Gimp CheckSize

#### Declaration

    enum Gimp.CheckSize

#### Description [src]

Size of the checkerboard indicating transparency.

#### Members

`GIMP_CHECK_SIZE_SMALL_CHECKS`

  Small.

  - Value: `0`
  - Available since: 3.0
`GIMP_CHECK_SIZE_MEDIUM_CHECKS`

  Medium.

  - Value: `1`
  - Available since: 3.0
`GIMP_CHECK_SIZE_LARGE_CHECKS`

  Large.

  - Value: `2`
  - Available since: 3.0